Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 16:05:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sham rith                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sham rith Bot:  Hi Sham Rith ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672746026 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971559749239            07:57 PM, 26th Jun                     sham rith                    Okay           07:57 PM, 26th Jun                   Sohaib                   Hi Sham ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:57 PM, 26th Jun                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971559749239)  but didn't receive any response from your end           07:59 PM, 26th Jun                     sham rith                    No one called me           08:00 PM, 26th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            08:01 PM, 26th Jun                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           08:01 PM, 26th Jun                     sham rith                    no call came           08:01 PM, 26th Jun                   Sohaib                   We will do our best to fix it ASAP.           08:02 PM, 26th Jun                   Sohaib                   Is there anything else I can help you with?           08:03 PM, 26th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:05 PM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2771602